
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Game1", "Game1\Game1.csproj", "{6FBA2799-1B8B-4FE3-AAC7-B5973E832570}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6FBA2799-1B8B-4FE3-AAC7-B5973E832570}.Debug|x86.ActiveCfg = Debug|x86
		{6FBA2799-1B8B-4FE3-AAC7-B5973E832570}.Debug|x86.Build.0 = Debug|x86
		{6FBA2799-1B8B-4FE3-AAC7-B5973E832570}.Release|x86.ActiveCfg = Release|x86
		{6FBA2799-1B8B-4FE3-AAC7-B5973E832570}.Release|x86.Build.0 = Release|x86
		{923EEED7-52E1-4D2A-B7D6-896CF0CB898E}.Debug|x86.ActiveCfg = Debug|x86
		{923EEED7-52E1-4D2A-B7D6-896CF0CB898E}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
